/*     6453 : 공백      */
.solid_line__6453__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__6453__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__6453__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__6453__ {height:20px;}
}

/*     6454 : 타이틀 텍스트      */
.title__6454__ {font-size:0; }
.title__6454__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6454__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__6454__.style_top p {padding-top:10px;}
.title__6454__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__6454__.style_right p {padding-right:14px;}
.title__6454__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__6454__.style_bottom p {padding-bottom:12px;}
.title__6454__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__6454__.style_left p {padding-left:14px;}
.title__6454__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__6454__.style_circle1 p {padding-left:18px;}
.title__6454__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6454__.style_circle2 p {padding-left:18px;}
.title__6454__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__6454__ p {font-size:30px;}
}

/*     6455 : 장문 텍스트      */
.textarea__6455__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#ffa42d; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__6455__ p {font-size:22px;}
}

/*     6456 : 공백      */
.solid_line__6456__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__6456__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__6456__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__6456__ {height:20px;}
}

/*     6458 : 장문 텍스트      */
.textarea__6458__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     6459 : 이미지      */
.img__6459__ {max-width:100%;}
.img__6459__ * {box-sizing:border-box;}
.img__6459__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6459__ img {width:px; max-width:100%; vertical-align:top;}

/*     6308 : 실선      */
.solid_line__6308__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__6308__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__6308__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__6308__ {height:80px;}
}

/*     6497 : 이미지      */
.img__6497__ {max-width:100%;}
.img__6497__ * {box-sizing:border-box;}
.img__6497__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6497__ img {width:340px; max-width:100%; vertical-align:top;}

/*     6498 : 타이틀 텍스트      */
.title__6498__ {font-size:0; }
.title__6498__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6498__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__6498__.style_top p {padding-top:10px;}
.title__6498__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__6498__.style_right p {padding-right:14px;}
.title__6498__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__6498__.style_bottom p {padding-bottom:12px;}
.title__6498__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__6498__.style_left p {padding-left:14px;}
.title__6498__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__6498__.style_circle1 p {padding-left:18px;}
.title__6498__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6498__.style_circle2 p {padding-left:18px;}
.title__6498__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     6499 : 장문 텍스트      */
.textarea__6499__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     6500 : 이미지      */
.img__6500__ {max-width:100%;}
.img__6500__ * {box-sizing:border-box;}
.img__6500__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6500__ img {width:340px; max-width:100%; vertical-align:top;}

/*     6501 : 타이틀 텍스트      */
.title__6501__ {font-size:0; }
.title__6501__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6501__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__6501__.style_top p {padding-top:10px;}
.title__6501__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__6501__.style_right p {padding-right:14px;}
.title__6501__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__6501__.style_bottom p {padding-bottom:12px;}
.title__6501__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__6501__.style_left p {padding-left:14px;}
.title__6501__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__6501__.style_circle1 p {padding-left:18px;}
.title__6501__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6501__.style_circle2 p {padding-left:18px;}
.title__6501__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     6502 : 장문 텍스트      */
.textarea__6502__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     6503 : 이미지      */
.img__6503__ {max-width:100%;}
.img__6503__ * {box-sizing:border-box;}
.img__6503__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6503__ img {width:340px; max-width:100%; vertical-align:top;}

/*     6504 : 타이틀 텍스트      */
.title__6504__ {font-size:0; }
.title__6504__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6504__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__6504__.style_top p {padding-top:10px;}
.title__6504__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__6504__.style_right p {padding-right:14px;}
.title__6504__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__6504__.style_bottom p {padding-bottom:12px;}
.title__6504__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__6504__.style_left p {padding-left:14px;}
.title__6504__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__6504__.style_circle1 p {padding-left:18px;}
.title__6504__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6504__.style_circle2 p {padding-left:18px;}
.title__6504__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     6505 : 장문 텍스트      */
.textarea__6505__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     6314 : 실선      */
.solid_line__6314__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__6314__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__6314__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__6314__ {height:80px;}
}

/*     6509 : 타이틀 텍스트      */
.title__6509__ {font-size:0;}
.title__6509__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__6509__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__6509__.style_top p {padding-top:10px;}
.title__6509__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__6509__.style_right p {padding-right:14px;}
.title__6509__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__6509__.style_bottom p {padding-bottom:12px;}
.title__6509__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__6509__.style_left p {padding-left:14px;}
.title__6509__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__6509__.style_circle1 p {padding-left:18px;}
.title__6509__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__6509__.style_circle2 p {padding-left:18px;}
.title__6509__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__6509__ p {font-size:20px;}
	.title__6509__.style_top p:before {width:20px;}
	.title__6509__.style_right p:before {height:20px;}
	.title__6509__.style_bottom p:before {width:20px;}
	.title__6509__.style_left p:before {height:20px;}
}

/*     6506 : 표 2.0      */
.table__6506__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__6506__ * {box-sizing:border-box;}
.table__6506__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #505155; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__6506__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__6506__ td.empty__6506__ {padding:50px 20px;}

/*     6507 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__6507__ .inline_block__6507__ {display:inline-block; vertical-align:top;}
.text_wrap__6507__ .inline_block__6507__ .inner__6507__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__6507__ .inline_block__6507__ .inner__6507__ .icon__6507__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#505155; vertical-align:top;}
.text_wrap__6507__ .inline_block__6507__ .inner__6507__ .icon__6507__:before {content:'\e60d'; font-family:"icomoon_text_list";}
.text_wrap__6507__ .inline_block__6507__ .inner__6507__ .text__6507__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__6507__.s_size_75 .inline_block__6507__ .inner__6507__ .icon__6507__ {padding-right:.5em; font-size:.75em;}
.text_wrap__6507__.s_size_100 .inline_block__6507__ .inner__6507__ .icon__6507__ {padding-right:.5em; font-size:1em;}
.text_wrap__6507__.s_size_150 .inline_block__6507__ .inner__6507__ .icon__6507__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__6507__.s_size_200 .inline_block__6507__ .inner__6507__ .icon__6507__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__6507__.s_size_250 .inline_block__6507__ .inner__6507__ .icon__6507__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     6508 : 장문 텍스트      */
.textarea__6508__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

